function FileData_Pairs(x)
{
x.t("example","following");
x.t("available","dependent");
x.t("available","dns");
x.t("method","default");
x.t("method","dns");
x.t("method","entries");
x.t("version","installed");
x.t("day","usage");
x.t("gtp","usage");
x.t("sensitivity","requirement");
x.t("sensitivity","dns");
x.t("sensitivity","identical");
x.t("retransmission-interval","time");
x.t("retransmission-interval","default");
x.t("installed","license");
x.t("ttl","dns");
x.t("ttl","configures");
x.t("ttl","positive");
x.t("ttl","negative");
x.t("once","response");
x.t("query-over-gtp","specifies");
x.t("query-over-gtp","bind");
x.t("current","mode");
x.t("current","configuration");
x.t("cache","example");
x.t("cache","method");
x.t("cache","ttl");
x.t("cache","time");
x.t("cache","product");
x.t("cache","default");
x.t("cache","size");
x.t("cache","parameters");
x.t("cache","integer");
x.t("cache","algorithm");
x.t("cache","seconds");
x.t("max_size","central");
x.t("max_size","default");
x.t("max_size","specifies");
x.t("last","retry");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","resolver");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","product");
x.t("interface","address");
x.t("interface","dns");
x.t("interface","bind");
x.t("interface","caching");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("central","max_size");
x.t("central","20000");
x.t("central","proclet");
x.t("central","local");
x.t("central","specifies");
x.t("central","lfu");
x.t("timer","expires");
x.t("type","product");
x.t("responses","cache");
x.t("responses","product");
x.t("responses","default");
x.t("responses","dns");
x.t("responses","case-sensitive");
x.t("responses","usage");
x.t("responses","integer");
x.t("responses","43200");
x.t("86400","day");
x.t("86400","default");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","specified");
x.t("retry","usage");
x.t("retry","server");
x.t("one-at-a-time","example");
x.t("mme","sgsn");
x.t("mme","scm");
x.t("time","default");
x.t("time","doubled");
x.t("time","configures");
x.t("time","live");
x.t("response","timer");
x.t("response","responses");
x.t("response","default");
x.t("response","enables");
x.t("response","timeout");
x.t("binds","dns");
x.t("bound","ipv4");
x.t("bound","integer");
x.t("multiple","results");
x.t("product","version");
x.t("product","mme");
x.t("product","privilege");
x.t("removes","configured");
x.t("removes","binding");
x.t("default","retransmission-interval");
x.t("default","cache");
x.t("default","86400");
x.t("default","resets");
x.t("default","6011");
x.t("default","sets");
x.t("default","1000");
x.t("default","round-robin-answers");
x.t("default","50000");
x.t("default","case-sensitive");
x.t("default","value");
x.t("default","number-of-retries");
x.t("default","positive");
x.t("default","disables");
x.t("default","setting");
x.t("default","returns");
x.t("default","seconds");
x.t("requirement","responses");
x.t("requirement","case");
x.t("require","case");
x.t("servers","configured");
x.t("license","(s)");
x.t("command","binds");
x.t("command","default");
x.t("command","require");
x.t("command","adjust");
x.t("command","sets");
x.t("command","twice");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("command","associated");
x.t("size","central");
x.t("size","configures");
x.t("security","administrator");
x.t("10.2.3.4","port");
x.t("fashion","multiple");
x.t("udp","port");
x.t("cisco","systems");
x.t("20000","cache");
x.t("resolver","configuration");
x.t("resolver","configures");
x.t("resolver","number-of-retries");
x.t("resolver","retries");
x.t("results","available");
x.t("results","round-robin");
x.t("robin","method");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("specified","interface");
x.t("specified","resolver");
x.t("6011","bind");
x.t("enables","requirement");
x.t("enables","round");
x.t("dependent","platform");
x.t("ipv4","dotted-decimal");
x.t("frequently","used");
x.t("parameters","one-at-a-time");
x.t("parameters","default");
x.t("parameters","important");
x.t("65535","default");
x.t("session","cache");
x.t("session","manager");
x.t("secondary","servers");
x.t("proclet","cache");
x.t("proclet","20000");
x.t("proclet","session");
x.t("proclet","vpn");
x.t("proclet","least");
x.t("proclet","lru");
x.t("proclet","lfu");
x.t("tel","408-526-4000");
x.t("address","example");
x.t("address","interface");
x.t("address","removes");
x.t("address","10.2.3.4");
x.t("address","ip_address");
x.t("local","max_size");
x.t("local","central");
x.t("local","default");
x.t("local","proclet");
x.t("local","specifies");
x.t("local","fifo");
x.t("sets","dns");
x.t("sets","maximum");
x.t("adjust","dns");
x.t("keywords/variables","available");
x.t("round","robin");
x.t("dns","cache");
x.t("dns","interface");
x.t("dns","responses");
x.t("dns","response");
x.t("dns","resolver");
x.t("dns","results");
x.t("dns","request");
x.t("dns","vpn");
x.t("dns","requests");
x.t("dns","client");
x.t("dns","query");
x.t("dns","answer");
x.t("dns","retransmission");
x.t("1000","usage");
x.t("request","response");
x.t("request","messages");
x.t("commands","ttl");
x.t("commands","keywords/variables");
x.t("commands","dns");
x.t("configured","round");
x.t("configured","dns");
x.t("configured","case");
x.t("configured","retransmission");
x.t("logical","interface");
x.t("logical","address");
x.t("syntax","cache");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","resolver");
x.t("syntax","bind");
x.t("syntax","end");
x.t("round-robin-answers","removes");
x.t("round-robin-answers","cisco");
x.t("round-robin-answers","enables");
x.t("first","default");
x.t("first","first");
x.t("allowed","central");
x.t("allowed","local");
x.t("allowed","dns");
x.t("messages","end");
x.t("system\u2019s","dns");
x.t("number","query-over-gtp");
x.t("number","interface");
x.t("number","dns");
x.t("number","specifies");
x.t("number","6000");
x.t("number","entries");
x.t("maximum","number");
x.t("parent","configuration");
x.t("sgsn","privilege");
x.t("specifies","central");
x.t("specifies","time");
x.t("specifies","udp");
x.t("specifies","address");
x.t("specifies","local");
x.t("specifies","dns");
x.t("specifies","maximum");
x.t("vpn","session");
x.t("vpn","manager");
x.t("requests","product");
x.t("twice","configure");
x.t("bind","query-over-gtp");
x.t("bind","binds");
x.t("bind","address");
x.t("bind","port");
x.t("50000","local");
x.t("(ttl)","positive");
x.t("identical","case");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("added","removed");
x.t("initial","retransmission");
x.t("client","bound");
x.t("client","specified");
x.t("client","round");
x.t("client","logical");
x.t("client","return");
x.t("client","configuration");
x.t("client","specific");
x.t("client","query");
x.t("client","pre-configured");
x.t("case-sensitive","response");
x.t("case-sensitive","configures");
x.t("end","exits");
x.t("end","usage");
x.t("doubled","last");
x.t("disabled","disables");
x.t("return","dns");
x.t("return","parent");
x.t("return","exec");
x.t("expires","product");
x.t("primary","secondary");
x.t("least","frequently");
x.t("least","recently");
x.t("100","65535");
x.t("issue","command");
x.t("ip_address","specifies");
x.t("ip_address","port");
x.t("recently","used");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","default");
x.t("dotted-decimal","notation");
x.t("(lfu)","cache");
x.t("usage","command");
x.t("usage","request");
x.t("usage","dns");
x.t("configures","method");
x.t("configures","cache");
x.t("configures","dns");
x.t("configures","number");
x.t("configures","maximum");
x.t("configures","initial");
x.t("configures","case");
x.t("value","local");
x.t("interval","once");
x.t("interval","issue");
x.t("interval","doubles");
x.t("interval","seconds");
x.t("specific","logical");
x.t("6000","cache");
x.t("6000","bind");
x.t("manager","local");
x.t("manager","fifo");
x.t("(s)","bind");
x.t("notation","bind");
x.t("live","example");
x.t("live","(ttl)");
x.t("live","positive");
x.t("live","negative");
x.t("systems","tel");
x.t("platform","type");
x.t("query","example");
x.t("query","product");
x.t("query","retries");
x.t("query","answers");
x.t("query","performed");
x.t("configure","method");
x.t("configure","parameters");
x.t("configure","dns");
x.t("configure","maximum");
x.t("number-of-retries","retransmission-interval");
x.t("number-of-retries","retries");
x.t("number-of-retries","round-robin");
x.t("timeout","integer");
x.t("fax","408-527-0883");
x.t("case","sensitivity");
x.t("case","primary");
x.t("case","usage");
x.t("answer","default");
x.t("answer","round-robin-answers");
x.t("answer","usage");
x.t("port","number");
x.t("port","6000");
x.t("retransmission","time");
x.t("retransmission","dns");
x.t("retransmission","interval");
x.t("retransmission","retries");
x.t("pre-configured","logical");
x.t("integer","86400");
x.t("integer","default");
x.t("integer","65535");
x.t("integer","100");
x.t("retries","retransmission-interval");
x.t("retries","resolver");
x.t("retries","dns");
x.t("retries","configures");
x.t("retries","retransmission");
x.t("doubles","retry");
x.t("scm","sgsn");
x.t("algorithm","central");
x.t("algorithm","configures");
x.t("positive","cache");
x.t("positive","responses");
x.t("positive","disables");
x.t("positive","43200");
x.t("positive","negative");
x.t("positive","seconds");
x.t("disables","requirement");
x.t("disables","round");
x.t("disables","configured");
x.t("answers","default");
x.t("answers","configures");
x.t("used","default");
x.t("used","(lfu)");
x.t("used","usage");
x.t("used","manage");
x.t("manage","system\u2019s");
x.t("caching","parameters");
x.t("following","command");
x.t("following","commands");
x.t("setting","central");
x.t("setting","disabled");
x.t("setting","negative");
x.t("lru","least");
x.t("lru","lfu");
x.t("returns","command");
x.t("returns","parent");
x.t("returns","exec");
x.t("performed","gtp");
x.t("associated","client");
x.t("fifo","first");
x.t("fifo","lru");
x.t("43200","case-sensitive");
x.t("43200","seconds");
x.t("entries","allowed");
x.t("entries","added");
x.t("removed","dns");
x.t("binding","client");
x.t("lfu","cache");
x.t("lfu","default");
x.t("lfu","least");
x.t("lfu","fifo");
x.t("negative","cache");
x.t("negative","responses");
x.t("negative","positive");
x.t("negative","seconds");
x.t("seconds","default");
x.t("seconds","specifies");
x.t("seconds","retransmission");
x.t("seconds","positive");
x.t("seconds","negative");
x.t("server","configured");
x.t("round-robin","fashion");
x.t("round-robin","answers");
}
